/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Verdana;
	color: #ffffff;
}

/*
#back_main {
	position: fixed;
	width: 100%;
	height: 100%;
}
*/

#back_main { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#diag {
	display: none;
	width: 200px;
	background-color: hsla(0,0%,100%,0.8);
	position: fixed;
	top: 55px;
	right: 0px;
	z-index: 10000;
	text-align: center;
	color: #000000;
}

#top {
	width: 100%;
	height: 50px;
	background-color: hsla(130,100%,15%,0.8);
	border-bottom: 1px solid #000000;
	position: fixed;
	z-index: 10000;
	box-shadow: 0px 0px 25px hsla(0,0%,100%,0.5);
}

#desktopNav {
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}

#mobNav {
	display: none;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	cursor: pointer;
	height: 30px;
}

#logo_front {
	position: absolute;
	z-index: 1000;
	width: 70vw;
	max-width: 1000px;
	right: 5vw;
}

#holder {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2000;
	width: 100%;
	overflow-x: hidden;
}

#part1 {
	position: relative;
	display: block;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

#frontImage {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: block;
	min-width: 100%;
	height: 100%;
}

#part2 {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: hsla(0,0%,0%,0.6);
}

#part3 {
	border-top: 1px solid #000000;
	background-color: hsla(62,100%,86%,0.5);
	padding-top: 20px;
	padding-bottom: 20px;
}

#part4 {
	border-top: 1px solid #000000;
	background-color: hsla(0,0%,0%,0.6);
	padding: 30px;
	padding-bottom: 40px;
}

.singleColumn {
	width: calc(100% - 10%);
	margin-left: 5%;
	margin-right: 5%;
}

.leftColumn {
	float: left;
	width: 40%;
	min-width: 300px;
	margin-left: 5%;
	margin-right: 5%;
}

.rightColumn {
	float: right;
	width: 40%;
	min-width: 300px;
	margin-left: 5%;
	margin-right: 5%;
}

#bottom {
	width: 100%;
	background-color: #000000;
	padding-top: 35px;
	padding-bottom: 35px;
	border-top: 1px solid #000000;
}

#cookieText {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	margin: 0px;
	margin-bottom: 10px;
}

#login {
	width: 20px;
	height: 20px;
	display: block;
	background-color: transparent;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#bsl {
	width: 50%;
	max-width: 300px;
}

#p58 {
}

#fb {
	float: right;
	margin-right: 20px;
}

#map {
	width: 50%;
	height: 450px;
	border:0;
	float: right;
	border-radius: 10px;
	margin-top: 15px;
	box-shadow: 0px 0px 25px hsla(0,0%,100%,0.3);
}




h1 {
	text-align: center;
	color: #F8FF85;
	font-weight: normal;
	font-size: 4vw;
}

h2 {
	text-align: left;
	color: #F8FF85;
	font-weight: normal;
	font-size: 3vw;
}

p {
	font-size: 1.5vw;
	text-align: justify;
	line-height: 3vw;
}

button {
	border: none;
	border-radius: 20px;
	color: #000000;
	background-color: #F8FF85;
	padding: 10px;
}



.frontImage {
	width: 25%;
	max-width: 500px;
	min-width: 200px;
	margin-left: 3%;
	margin-right: 3%;
	border-radius: 5%;
	box-shadow: 0px 0px 20px hsla(0,0%,0%,0.4);
}

.tBox {
	border: 1px solid #000000;
	width: 300px;
	padding: 10px;
	text-align: center;
}

table {
	background-color: hsla(0,0%,0%,0.4);
	border-radius: 10px;
	border: 1px solid #000000;
	width: 100%;
	margin-top: 9vw;
}


#contactText {
	text-align: center;
}


#loginForm {
	width: 400px;
}




#noticeBand {
	width: calc(100% - 40px);
	display: block;
	background-color: hsla(130,100%,15%,0.8);
	padding-left: 20px;
	padding-right: 20px;
	border-top: 40px solid #F8FF85;
	border-bottom: 40px solid #F8FF85;
}

.noticeTable {
	display: table;
	margin-top: 50px;
	margin-bottom: 50px;
}

.tableRow {
	display: table-row;
}

.noticeImageTd {
	display: table-cell;
	width: 20vw;
	max-width: 300px;
	vertical-align: middle;
}

.noticeImage {
	display: block;
	width: 100%;
	border-radius: 10px;
	box-shadow: 0px 0px 20px hsla(0,0%,0%,0.4);
}

.noticeInfoTd {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding: 20px;
}

.noticeTitle {
	display: block;
	margin-bottom: 10px;
	color: #F8FF85;
	font-size: 2vw;
	font-weight: bold;
}

.noticeInfo {
	font-size: 1.2vw;
}











a:link {
	text-decoration: none;
	color: #ffffff;
}

a:active {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #ffffff;
}














a:link.toplinks {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

a:active.toplinks {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

a:visited.toplinks {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

a:hover.toplinks {
	text-decoration: none;
	color: #F8FF85;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

#topselected {
	text-decoration: none;
	color: #F8FF85;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}


@media screen and (max-width: 900px) {
    .leftColumn {
        float: none;
        width: auto;
		margin-bottom: 30px;
		margin-left: 10%;
		margin-right: 10%;
    }

	.leftColumn p {
	}

    .rightColumn {
        float: none;
        width: auto;
		margin-bottom: 50px;
		margin-left: 10%;
		margin-right: 10%;
    }

	.rightColumn p {
	}

	h1 {
		font-size: 7vw;
	}

	h2 {
		font-size: 5vw;
	}

	p {
		font-size: 3.5vw;
		line-height: 6vw;
		text-align: left;
	}

	table {
		margin-top: 0vw;
	}

	#contactText {
		font-size: 2.5vw;
		line-height: 4vw;
	}

	#map {
		display: block;
		width: 90%;
		margin-left: 5%;
		height: 250px;
		float: none;
		margin-top: 15px;
	}

	#address {
		width: 45%;
		margin-left: 5%;
		display: block;
		float: left;
		font-size: 2.5vw;
		line-height: 4vw;
	}

	#telep {
		width: 45%;
		margin-right: 5%;
		display: block;
		float: right;
		font-size: 2.5vw;
		line-height: 4vw;
	}

	#desktopNav {
		display: none;
		float: none;
		margin-top: 0px;
		margin-left: 0px;
		position: absolute;
		top: 51px;
		width: 300px;
		background-color: hsla(0,0%,100%,0.80);
		padding: 20px;
		box-shadow: 0px 0px 25px hsla(0,0%,0%,0.8);
	}

	#mobNav {
		display: block;
	}

	.noticeTitle {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 3.5vw;
	}
	
	.noticeInfo {
		font-size: 2vw;
	}

	a:link.toplinks {
		text-decoration: none;
		color: #333333;
		font-size: 14px;
		margin-left: 0px;
		margin-right: 0px;
		font-weight: bold;
		display: block;
		width: 280px;
		padding: 10px;
		background-color: #ffffff;
		margin-bottom: 10px;
		box-shadow: 0px 0px 10px hsla(0,0%,0%,0.5);
	}
	
	a:active.toplinks {
		text-decoration: none;
		color: #333333;
		font-size: 14px;
		margin-left: 0px;
		margin-right: 0px;
		font-weight: bold;
		display: block;
		width: 280px;
		padding: 10px;
		background-color: #ffffff;
		margin-bottom: 10px;
		box-shadow: 0px 0px 10px hsla(0,0%,0%,0.5);
	}
	
	a:visited.toplinks {
		text-decoration: none;
		color: #333333;
		font-size: 14px;
		margin-left: 0px;
		margin-right: 0px;
		font-weight: bold;
		display: block;
		width: 280px;
		padding: 10px;
		background-color: #ffffff;
		margin-bottom: 10px;
		box-shadow: 0px 0px 10px hsla(0,0%,0%,0.5);
	}
	
	a:hover.toplinks {
		text-decoration: none;
		color: #333333;
		font-size: 14px;
		margin-left: 0px;
		margin-right: 0px;
		font-weight: bold;
		display: block;
		width: 280px;
		padding: 10px;
		background-color: #ffffff;
		margin-bottom: 10px;
		box-shadow: 0px 0px 10px hsla(0,0%,0%,0.5);
	}

	#topselected {
		text-decoration: none;
		color: #ffffff;
		font-size: 14px;
		margin-left: 0px;
		margin-right: 0px;
		font-weight: bold;
		display: block;
		width: 280px;
		padding: 10px;
		background-color: #333333;
		margin-bottom: 10px;
		box-shadow: 0px 0px 10px hsla(0,0%,0%,0.5);
	}

}


@media screen and (max-width: 699px) {

#part1 {
	height: 50vh;
}

}


@media screen and (max-width: 600px) {

.frontImage {
	min-width: 150px;
	margin-bottom: 10px;
}

#noticeBand {
	display: block;
	background-color: hsla(130,100%,15%,0.8);
}

.noticeTable {
	display: block;
	width: 100%;
	padding-bottom: 0px;
}

.tableRow {
	display: block;
	width: 100%;
}

.noticeImageTd {
	display: block;
	width: 100%;
	max-width: none;
}

.noticeImage {
	display: block;
	width: 100%;
	max-width: 500px;
	margin: auto;
}

.noticeInfoTd {
	display: block;
	width: 100%;
	max-width: 500px;
	padding: 0px;
	margin: auto;
}

.noticeTitle {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 3.5vw;
}

.noticeInfo {
	font-size: 2.5vw;
}

}










